There were unauthenticated packages and -y was used without --allow-unauthenticated

r

#1

My Travis builds for R package have suddenly stopped working with the error. This happened in haphazard fashion in the past, but it has been 48 hours now that I haven’t had a successful build, so wondering what’s going on.

Here is the full log for the build-
https://travis-ci.org/IndrajeetPatil/ggstatsplot/builds/468060384

The relevant .yml file in the package-

Is there something I should modify in the .yml file to avoid this issue altogether?


#2

https://github.com/travis-ci/travis-build/pull/1622 has been deployed to fix this issue.


#3

Thank you so much!